* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  margin-top: -55px;
  font-family: "Poppins", sans-serif;
  background: #f2e8c9;
  color: #212123;
  overflow-x: hidden; }

h1 {
  padding-top: 2rem;
  font-size: 50px;
  font-family: "Chela One", system-ui, -apple-system, sans-serif;
  font-weight: 400;
  /* Chela One only comes in Regular 400 weight */
  font-style: normal; }

.navbar-background {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 10;
  padding: 1rem 2rem 1rem 2rem;
  background: #161616;
  display: flex;
  justify-content: center;
  align-items: center; }

.navbar-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top: 0;
  z-index: 10;
  max-width: 800px; }

.logo {
  font-size: 1.8rem;
  font-weight: 600;
  padding: 0.6rem 2rem 0rem 0rem;
  max-width: 180px;
  min-width: 120px; }

.logo2 {
  font-size: 1.8rem;
  font-weight: 600;
  padding: 0.6rem 2rem 0rem 0rem;
  max-width: 180px;
  min-width: 120px; }

.nav-links {
  display: flex;
  list-style: none;
  gap: 2rem; }

.nav-links.main a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 700;
  transition: color 0.15s; }

.nav-links.main a:hover {
  color: #212123; }

.nav-links.pp a {
  text-decoration: none;
  color: #ffffff;
  font-weight: 700;
  transition: color 0.15s; }

.active a:hover {
  color: #bf4625; }

.deactivated {
  text-decoration: line-through 2px;
  opacity: 0.2; }

.deactivated a:hover {
  cursor: default; }

.deactivated.main a:hover {
  cursor: default;
  color: #ffffff; }

.hero {
  width: 100%;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0rem 0rem 0.4rem 0; }

.hero-section {
  background-size: cover;
  background-position: bottom;
  /* Centers the image */
  background-repeat: no-repeat;
  /* Prevents image repetition */
  min-height: 100%;
  display: flex;
  /* Use flexbox for content alignment */
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  /* Adjust text color for readability against the background */
  text-align: center;
  padding: 0px;
  background-color: #212123; }

.hero-section.main {
  background-image: url("images/Pattern-Icons-Dark03.svg");
  background-size: auto;
  background-size: cover;
  background-position: bottom;
  /* Centers the image */
  background-repeat: no-repeat;
  /* Prevents image repetition */
  min-height: 100%;
  display: flex;
  /* Use flexbox for content alignment */
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  /* Adjust text color for readability against the background */
  text-align: center;
  padding: 0px;
  background-color: #212123;
  z-index: -1; }

.alertbanner {
  background-color: #f24535;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  padding: 5px 0px 5px 0px; }

.hero-content {
  text-align: left;
  justify-content: center;
  padding: 2.2rem 3rem 1rem 3rem;
  color: #ffffff;
  background: none;
  font-size: 1.4rem; }
  .hero-content p {
    width: 60%;
    max-width: 800px;
    padding: 1rem 0rem 1rem 0rem;
    line-height: 100%;
    align-content: center; }

.subheader {
  text-align: left;
  justify-content: center;
  padding: 0rem 3rem 1rem 3rem;
  color: #ffffff;
  background: none;
  font-size: 1.4rem; }
  .subheader p {
    width: 60%;
    max-width: 800px;
    padding: 1rem 0rem 1rem 0rem;
    line-height: 100%;
    align-content: center; }

.subheader.bottom {
  text-align: left;
  justify-content: center;
  padding: 0rem 3rem 5rem 3rem;
  color: #ffffff;
  background: none;
  font-size: 1.4rem; }
  .subheader.bottom p {
    width: 60%;
    max-width: 800px;
    padding: 1rem 0rem 1rem 0rem;
    line-height: 100%;
    align-content: center; }

@media screen and (max-width: 768px) {
  .pp .hero-content h1 {
    font-size: 1.6rem; } }

.hero-image-container {
  display: flex;
  gap: 0rem;
  align-items: center; }

.hero-image.main img {
  width: 100%;
  height: 100%;
  max-width: 500px;
  vertical-align: bottom;
  transition: transform 0.1s ease, filter 0.2s ease;
  cursor: pointer; }

.hero-image.pp img {
  width: 100%;
  height: 100%;
  max-width: 500px;
  vertical-align: bottom;
  transition: transform 0.6s ease, filter 0.2s ease;
  cursor: pointer;
  width: 200px;
  padding-top: 1rem; }

.hero-image.pp img:hover {
  transform: scale(1.3) rotate(0deg); }

.hero-image.center dotlottie-wc {
  width: 400px;
  height: 400px;
  transform: scale(0.9);
  transition: transform 0.3s ease, filter 0.5s ease;
  display: block;
  margin: 0 auto; }

.hero-image.center dotlottie-wc:hover {
  transform: scale(0.91);
  filter: drop-shadow(0rem 0rem 0.8rem rgba(176, 40, 0, 0.5));
  image-rendering: crisp-edges; }

.hero-image.empty {
  height: 250px; }

.hero-image.inactive {
  max-width: 200px; }

.hero-image.inactive img:hover {
  transform: scale(0.96) rotate(0deg);
  filter: drop-shadow(0rem 0rem 0.5rem rgba(0, 40, 0, 0.3)) brightness(0.9); }

.banner-image {
  width: 100%;
  display: flex;
  justify-content: bottom;
  align-items: bottom;
  z-index: 1; }

.banner-image.width {
  max-width: 100%; }

.banner.main {
  text-align: center;
  padding: 4rem 1rem;
  background: #212123;
  color: #ffffff; }
  .banner.main .flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2rem; }

.banner.pp {
  text-align: center;
  padding: 4rem 1rem;
  background: #bf4625;
  color: #ffffff; }
  .banner.pp .flex {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 2rem; }

.banner h2 {
  font-size: 2rem;
  padding-bottom: 1rem; }

.banner p {
  font-size: 1rem;
  padding-bottom: 1rem; }

.btn {
  border-radius: 50px;
  text-decoration: none;
  font-weight: 600;
  transition: background 0.3s, transform 0.3s;
  cursor: pointer; }

.btn-hero.main {
  border-radius: 50px;
  text-decoration: none;
  font-weight: 600;
  transition: background 0.3s, transform 0.3s;
  cursor: pointer;
  padding: 0.8rem 2rem 0.7rem 2rem;
  color: #ffffff;
  background: #212123;
  border: 2px solid #ffffff; }

.btn-hero.pp {
  border-radius: 50px;
  text-decoration: none;
  font-weight: 600;
  transition: background 0.3s, transform 0.3s;
  cursor: pointer;
  font-size: 14px;
  padding: 0.6rem 1rem 0.5rem 1rem;
  color: #ffffff;
  background: #bf4625;
  border: 2px solid #bf4625;
  gap: 5px !important; }

.btn-hero.pp:hover {
  background: #212123; }

.btn.primary {
  padding: 0.8rem 2rem 0.6rem 2rem;
  background: #ffffff;
  color: #212123;
  gap: 5px !important; }

.banner-buttons {
  display: inline-block;
  gap: 2rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 2rem; }

.btn.secondary {
  padding: 0.7rem 2rem 0.6rem 2rem;
  background: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
  gap: 5px !important; }

.btn.primary.pp {
  padding: 0.8rem 2rem 0.6rem 2rem;
  background: #ffffff;
  color: #bf4625;
  gap: 5px !important; }

.btn.secondary.pp {
  padding: 0.7rem 2rem 0.6rem 2rem;
  background: transparent;
  border: 2px solid #ffffff;
  color: #ffffff;
  gap: 5px !important; }

.btn:hover {
  transform: translateY(-3px);
  background: #212123;
  color: #ffffff; }

.btn-hero.main:hover {
  border-radius: 50px;
  text-decoration: none;
  font-weight: 600;
  transition: background 0.3s, transform 0.3s;
  cursor: pointer;
  padding: 0.8rem 2rem 0.7rem 2rem;
  color: #ffffff;
  background: #414141;
  border: 2px solid #ffffff;
  transform: translateY(-3px); }

.btn.pp:hover {
  transform: translateY(-3px);
  background: #212123;
  color: #ffffff; }

.component {
  background-color: #212123;
  background-size: cover;
  background-position: top;
  /* Centers the image */
  background-repeat: no-repeat;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: left;
  color: white;
  text-align: left; }

.component.pattern {
  background-image: url("images/PuttPerilPattern4.png");
  background-color: #212123;
  background-size: cover;
  background-position: top;
  /* Centers the image */
  background-repeat: no-repeat;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: left;
  color: white;
  text-align: left; }

.component.image {
  background-color: #212123;
  background-size: cover;
  background-position: top;
  /* Centers the image */
  background-repeat: no-repeat;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: left;
  color: white;
  text-align: left; }

.image-and-text {
  width: 60%;
  max-width: 600px;
  min-height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: left;
  color: white;
  text-align: center;
  padding: 4rem 0rem 4rem 0rem; }

.image-box {
  padding: 2rem 0rem 0rem 0rem;
  justify-content: center;
  align-items: center;
  border-radius: 0px; }

.image-box img {
  justify-content: center;
  align-items: center;
  max-height: 600px;
  max-width: 800px;
  width: 100%;
  border-radius: 0px; }

.text-box {
  width: 75%;
  text-align: left;
  justify-content: left;
  align-items: left;
  vertical-align: bottom;
  padding: 0rem 0rem 0rem 4rem; }

.text-box p {
  min-width: 250px;
  text-align: left;
  justify-content: left;
  align-items: left;
  vertical-align: bottom;
  padding: 0rem 0rem 2rem 0rem; }

.image-and-text-wide {
  width: 80%;
  min-height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: left;
  color: white;
  text-align: center;
  padding: 4rem 0rem 4rem 0rem; }

.text-box-wide {
  width: 75%;
  text-align: left;
  justify-content: left;
  align-items: left;
  vertical-align: bottom;
  padding: 0rem 0rem 0rem 4rem; }

.text-box-wide p {
  min-width: 250px;
  text-align: left;
  justify-content: left;
  align-items: left;
  vertical-align: bottom;
  padding: 0rem 0rem 2rem 0rem; }

.btn-text-box {
  display: flex;
  justify-content: left;
  gap: 1.5rem; }

.inline-image {
  max-height: 15px;
  display: inline;
  vertical-align: baseline; }

.single-image-container {
  text-align: center;
  justify-content: center;
  align-items: center;
  vertical-align: top;
  padding: 0rem 0rem 0rem 0rem; }

.three-image-container {
  text-align: center;
  justify-content: center;
  align-items: center;
  vertical-align: top;
  padding: 2rem 0rem 1rem 0rem; }

.three-images {
  padding: 0rem 1rem 0rem 1rem;
  max-width: 150px;
  width: 80%;
  flex-direction: row;
  justify-content: center;
  align-items: center; }

.six-image-container {
  display: flex;
  flex-direction: row;
  text-align: center;
  justify-content: center;
  align-items: center;
  vertical-align: top; }

.six-images {
  text-align: center;
  justify-content: center;
  align-items: center;
  padding: 2rem 1.5rem;
  max-width: 220px;
  z-index: 1; }

.six-images:hover {
  transform: translateY(-10px) rotate(3deg) scale(1.15);
  filter: drop-shadow(5px 5px 10px rgba(255, 255, 255, 0.3));
  transition: 0.3s ease-in;
  transition: 0.15s ease-out; }

.required.email {
  padding: .5rem;
  width: 300px; }

.mc-field-group-container {
  padding: 2rem 0rem 0rem 0rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center; }

.copyrightbanner {
  text-align: center;
  width: 100%;
  padding: 1rem 1rem;
  background: #212123; }

.copyrightline {
  align-content: center;
  color: #ffffff;
  font-size: 12px;
  padding: 0rem 0rem 0rem 0rem; }

@media (max-width: 768px) {
  .hero-images {
    flex-direction: column; }

  .inactive {
    display: none; }

  .hero-image.center img {
    max-width: 90%;
    align-content: center; }

  .banner h2 {
    font-size: 1.6rem;
    padding-bottom: 1rem; }

  .banner p {
    font-size: 1rem;
    padding-bottom: 1rem; }

  .herobanner {
    padding: 1rem 0rem 0rem 0rem;
    line-height: 200%; }

  .herobanner p {
    width: 80%;
    max-width: 150px;
    padding: 1rem 0rem 0rem 0rem;
    line-height: 100%; }

  .three-images {
    padding: 0rem 1rem 0rem 1rem;
    max-width: 150px;
    width: 80%;
    flex-direction: column;
    justify-content: center;
    align-items: center; }

  .six-image-container {
    display: flex;
    flex-direction: row;
    text-align: center;
    justify-content: center;
    align-items: center;
    vertical-align: top; }

  .six-images {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 2rem .75rem;
    max-width: 150px;
    min-width: 100px; } }
@media (max-width: 768px) and (max-width: 768px) {
  h1 {
    font-size: 36px;
    font-family: "Chela One", system-ui, -apple-system, sans-serif;
    font-weight: 400;
    /* Chela One only comes in Regular 400 weight */
    font-style: normal; }

  .hero-content {
    padding: 3rem 2rem 0rem 2rem; }

  .navbar-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 10;
    padding: 1rem 0rem; }

  .image-and-text {
    min-width: 320px;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center; }

  .image-box {
    padding: 2rem 0rem 0rem 0rem; }

  .text-box {
    width: 90%;
    text-align: center;
    justify-content: center;
    align-items: center;
    vertical-align: bottom;
    padding: 0rem 0rem 0rem 0rem; }

  .text-box p {
    min-width: 200px;
    max-width: 400px;
    font-size: 20px;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 2rem 0rem 2rem 0rem; }

  .btn-text-box {
    border-radius: 80px;
    font-size: 20px;
    text-align: center;
    justify-content: center;
    align-items: center; }

  .mc-field-group {
    padding: 0rem 0rem 1rem 0rem; }

  .btn-hero.main {
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    transition: background 0.3s, transform 0.3s;
    cursor: pointer;
    padding: 1.2rem 4rem 1.2rem 4rem;
    color: #ffffff;
    background: #212123;
    border: 2px solid #ffffff;
    font-size: 18px; }

  .btn-hero.main:hover {
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    transition: background 0.3s, transform 0.3s;
    cursor: pointer;
    padding: 1.2rem 4rem 1.2rem 4rem;
    color: #ffffff;
    background: #414141;
    border: 2px solid #ffffff;
    font-size: 18px;
    transform: translateY(-3px); }

  .btn-hero.pp {
    color: #ffffff;
    background: #bf4625;
    border: 2px solid #bf4625; }

  .image-and-text-wide {
    min-width: 320px;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    text-align: center; }

  .text-box-wide {
    width: 90%;
    text-align: center;
    justify-content: center;
    align-items: center;
    vertical-align: bottom;
    padding: 0rem 0rem 0rem 0rem; }

  .text-box-wide p {
    min-width: 200px;
    font-size: 16px;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 2rem 0rem 2rem 0rem; }

  .three-images {
    padding: 2rem .25rem 0rem .25rem;
    max-width: 120px;
    width: 40%; }

  .mc-field-group-container {
    padding: 2rem 0rem 0rem 0rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; } }
@media (max-width: 768px) and (max-width: 550px) {
  .navbar-background {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 10;
    padding: 1rem;
    background: #161616;
    display: flex;
    justify-content: center;
    align-items: center; }

  .navbar-container {
    padding: 0rem; }

  .three-images {
    padding: 2rem .25rem 0rem .25rem;
    max-width: 80px;
    width: 30%; }

  .six-images {
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 2rem .25rem;
    max-width: 100px;
    min-width: 80px; }

  .logo2 {
    display: none; }

  h1 {
    padding-top: 1rem; } }
